<header class="gradient">
        <div class="logo"><a href="{{ site.baseurl}}/index.html"><img src="{{ site.baseurl }}/images/gp-logo-rev-sq.png" height="100%"><h1 class="hidden">{{ site.title }}</h1></a></div>
</header>

